{% extends 'template.html' %}
{% block extracss %}
    <!-- Datatables -->
    <link href="/static/css/dataTables.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/buttons.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/fixedHeader.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/responsive.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/scroller.bootstrap.min.css" rel="stylesheet">
    {% block extrahead_list %}
    {% endblock %}
{% endblock %}
{% block cuerpo %}  
<div class="x_panel">
    <div class="x_title">
      <h2>CONSULTAS GENERALES <small>GESTION ACTUAL 2021 <a href="#" class="btn btn-primary btn-xs"><i class="fa fa-plus"></i></a></small></h2>
      <ul class="nav navbar-right panel_toolbox">
        <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
        </li>
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
              <a class="dropdown-item" href="#">Settings 1</a>
              <a class="dropdown-item" href="#">Settings 2</a>
            </div>
        </li>
        <li><a class="close-link"><i class="fa fa-close"></i></a>
        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <div class="x_content">
        <table  id="datatable-responsive"
        class="table table-striped table-bordered dt-responsive nowrap"
        cellspacing="0" width="100%">
            <thead>
                <th>ID</th>
                <th>GRUPO</th>
                <th>REPORTE</th>
                <th>OPCION</th>
                <th></th>
            </thead>
            <tbody>
                {% if perms.administrador.view_controlmensual %}
                <tr>
                    <td>1</td>
                    <td>Auditor</td>
                    <td>Control de horas de avance de la auditoria del auditor por etapas y por mes </td>                    
                    <td><a href="/supervisor/controlmes/0/" class="btn btn-success btnTest"><i class="fa fa-print"></i></a></td>
                </tr>
                {% endif %}  
                {% if perms.administrador.view_controlmensual %}
                <tr>
                    <td>2</td>
                    <td>AUDITORES</td>
                    <td>Control de horas por trabajos y por mes</td>                    
                    <td><a href="/auditor/controlmesg" class="btn btn-success btnTest"><i class="fa fa-print"></i></a></td>
                    <td></th>
                </tr>
                {% endif %}  
                {% if perms.administrador.view_controlmensual %}
                <tr>
                    <td>3</td>
                    <td>TODOS</td>
                    <td>Resumen del avance de auditorias por etapa estimado en dias</td>                    
                    <td><a href="/administrador/listaproyectosresum" class="btn btn-success btnTest"><i class="fa fa-print"></i></a></td>
                </tr>
                {% endif %}  
                {% if perms.administrador.view_reportemensual %} 
                <tr>
                    <td>4</td>
                    <td>SUPERVISORES</td>
                    <td>Resumen del trabajo por supervisor</td>                    
                    <td><a href="/supervisor/resumenanual/" class="btn btn-success btnTest"><i class="fa fa-print"></i></a></td>
                </tr>
                {% endif %}  
                <tr>
                    <td>5</td>
                    <td>AUDITORES</td>
                    <td>Reporte anual de auditor</td>                    
                    <td><a href="/auditor/reportresumentrabajoauditor" class="btn btn-success btnTest"><i class="fa fa-print"></i></a></td>
                </tr>
                <tr>
                    <td>6</td>
                    <td>TODOS</td>
                    <td>Relacion de cargos</td>                    
                    <td><a href="/administrador/reportrelacioncargos" class="btn btn-success btnTest"><i class="fa fa-print"></i></a></td>
                </tr>
                {% if perms.administrador.view_controlmensual %}
                <tr>
                    <td>7</td>
                    <td>TODOS</td>
                    <td>Programa Operativo Anual - Personal</td>                    
                    <td><a href="/administrador/reportpoaaudi" class="btn btn-success btnTest"><i class="fa fa-print"></i></a></td>
                </tr>
                {% endif %}
                {% if perms.administrador.view_controlmensual %}
                <tr>
                    <td>8</td>
                    <td>TODOS</td>
                    <td>Control de horas por etapas y por gestion</td>                    
                    <td><a href="/auditor/reporte_mensual_param" class="btn btn-success btnTest"><i class="fa fa-print"></i></a></td>
                </tr>
                {% endif %}
             
            </tbody>    
        </table>
    </div>
  </div> 
{% endblock %}
{% block extrajs %}
    <!-- Datatables -->
    <script src="/static/js/jquery.dataTables.min.js"></script>
    <script src="/static/js/dataTables.bootstrap.min.js"></script>
    <script src="/static/js/dataTables.buttons.min.js"></script>
    <script src="/static/js/buttons.bootstrap.min.js"></script>
    <script src="/static/js/buttons.flash.min.js"></script>
    <script src="/static/js/buttons.html5.min.js"></script>
    <script src="/static/js/buttons.print.min.js"></script>
    <script src="/static/js/dataTables.fixedHeader.min.js"></script>
    <script src="/static/js/dataTables.keyTable.min.js"></script>
    <script src="/static/js/dataTables.responsive.min.js"></script>
    <script src="/static/js/responsive.bootstrap.js"></script>
    <script src="/static/js/dataTables.scroller.min.js"></script>
    <script src="/static/js/jszip.min.js"></script>
    <script src="/static/js/pdfmake.min.js"></script>
    <script src="/static/js/vfs_fonts.js"></script>   
{% endblock %}